ISCS#FEP - Feature #3522

3.1.50000yel0 AOIDDDODDD
11/08/2024 04:06 PM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: 3.1.5_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/31/2024
11/18/2024
100%

0.00 hour
0.00 hour

Description

3.1.5_weblvuell00000yc000000A000DO0-0000

History

#1 - 11/08/2024 04:06 PM - zhenyu yu

- Status changed from New to Resolved

#2 - 11/08/2024 04:06 PM - zhenyu yu

- Status changed from Resolved to In Progress

#3 - 11/20/2024 02:16 PM - zhenyu yu
- Due date set to 11/18/2024

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
